2011年03月03日

お知らせ: TOMOYO Linux 2.3.0 にメモリリークの不具合が発見されました。

カーネル 2.6.36 以降に搭載されている TOMOYO Linux 2.3.0 に、メモリリークが発見されました。(既に 2.6.38-rc7 まで来ているため、即時の修正ではなく) 2.6.38 のリリース後(つまり 2.6.38.1 のリリース時)に修正が反映されるものと思われます。 TOMOYO Linux 2.3.0 をご利用の方( Ubuntu の Natty Narwhal をテスト中の方を含みます)は、上記リンクで示されているパッチを適用するか、あるいは rewrite パーミッションのチェックを無効化してください。

posted by 熊猫さくら at 19:29| Comment(0) | TrackBack(0) | TOMOYO Linux
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

※ブログオーナーが承認したコメントのみ表示されます。
この記事へのトラックバックURL
http://blog.sakura.ne.jp/tb/43669019
※ブログオーナーが承認したトラックバックのみ表示されます。

この記事へのトラックバック